.t_ftr_before_bg
{
	background-color:nth($f_color,19);
	color:#fff;
}
.t_login_right
{
	.btn-link,a.dropdown-toggle,.t_signin > a
	{
		color:#fff;
	}
	> div.text-right > div
	{
		display: inline-block;
		vertical-align: middle;
	}	
	.user_account_icon
	{
		display: inline-block;
		& i
		{
			display: block !important;
		}
	}
	.user_account_name
	{
		display:none;
	}	
}

.t_user_account
{
	> a.dropdown-toggle
	{
		text-transform:capitalize;
	}
}
.t_offer_left
{
	.s_header_offer_text
	{
		float:left;
		
		ul > li
		{
			color:nth($f_color,5);
		}
	}
	.t_header_w_share >a
	{
		color:nth($f_color,5);
		
		&:hover
		{
			opacity:0.8;
			color:nth($f_color,5);
		}
	}
}
#top_menu > li > ul.dropdown-menu
{
	border-top: 1px solid #ced4da;
}	
.t_header_navbar
{
	border-top:1px solid $input-border-color;
	border-bottom:1px solid $input-border-color;
	padding: 0;
	
	& .navbar-brand
	{
		display:none;
	}
	#top_menu_collapse
	{
		& #top_menu
		{
			width: 100%;
			
			> li
			{
				border-left: 1px solid $input-border-color;
				padding: 2px 10px;
				
				>a.nav-link
				{
					text-transform:uppercase;
					color:nth($f_color,6);
					font-size:nth($f_sizes,3);
				}
				>a.nav-link.active
				{
					color:nth($f_color,19);
				}
				&:hover >a.nav-link
				{
					color:nth($f_color,19);
				}
			}
		}
	}
}
.t_header_language > .btn
{
	text-transform: capitalize;
}
.t_header_before_logo
{
	img
	{
		max-height:70px;
	}
}
.t_header_navbar #top_menu_collapse_clone
{
	padding: 0;
}
.o_header_affix .t_header_navbar
{
	#top_menu_collapse_clone
	{		
		& #top_menu	> li
			{			
				>a.nav-link
				{
					text-transform:uppercase;
					color:nth($f_color,3);
					padding: 0.8rem 0.8rem
				}
				>a.nav-link.active
				{
					color:nth($f_color,19);
				}
				&:hover >a.nav-link
				{
						color:nth($f_color,19);
				}
			}
	}
}
.t_srch_icon_header{
	display:none;
}
.header_style_2_main{
	& .t_login_right{
		padding: 0;
		& a.btn-link{
			padding: 13px 5px;
			text-transform: capitalize;
		}
	}
}
.t_header_navbar{
	background: transparent !important;
}
.navbar-toggler{
	background: transparent !important;
	&:focus{
		outline: none;
	}
}
.t_header_search
{
	display: inline-block;
    width: 70%;
    margin-right: 10px;
    @include media-breakpoint-down(sm)
	{	
		width: auto;
		margin-right: 5px;
	}
	.t_search_popover
	{
		& input.form-control
		{
			border-radius: 30px !important;
			border-color: transparent;
			box-shadow: 0 1px 5px 0 rgba(32, 33, 36, 0.2);
		}
		& button.oe_search_button
		{
		 	@include position(absolute,auto,0px,auto,auto);
		  	color:nth($f_color,3);
		  	background-color:transparent;
		  	z-index: 9;
		}
	}
}
.te_bar_icon, 
{
	display: inline-block;
	a{
		@include style(7,3);
		padding: 0 8px;
		@include media-breakpoint-down(sm)
		{
			font-size: nth($f_sizes,2);
		}
	}
}
.te_cart_icon_head, .te_wish_icon_head
{
	display: inline-block;
	a{
		@include style(7,3);
		padding: 0 8px;
		display: inline-block !important;
		@include position(relative);
		span
		{
			display: none;
		}
		sup
		{
			@include border-radius(12px);
			width: auto;
			padding: 4px 6px;
			vertical-align: top;
			font-size: nth($f_sizes,9);
			@include position(absolute, -17px, 5px);
			display: inline-block !important;
		}
		i
		{
			display: inline-block !important;
		}
		@include media-breakpoint-down(sm)
		{
			font-size: nth($f_sizes,2);
			padding:0 8px;
			sup
			{
				padding: 3px 5px;		
				top:-15px;
				right: 7px;
			}
		}
	}	
}
.te_header_style_2_right
{
	text-align: right;
}
.te_header_2
{
	@include media-breakpoint-down(sm)
	{
		padding: 5px 0;
	}
}
/*********** Media Query ************/
@include media-breakpoint-down(lg)
{		
	.t_currency_name
	{
		display: none;
	}
	.t_currency_symbol
	{
		display: inline-block !important;
	}
}
@media (max-width: 1000px) {
	.header_style_2_main{
		& .header_style_2_inner{
			.col-lg-6:nth-child(1){
				width:30%;
			}
			.col-lg-6:nth-child(2){
				width:70%;
			}
		}
		& .t_ftr_before_bg{
			& .t_offer_left{
				width: 66.66%;
			}
			& .t_login_right{
				width: 33.33%;
				& a.btn-link{
					padding: 13px 0px;
					text-transform: capitalize;
				}
			}
		}
	}
	.s_header_offer_text ul > li
	{
		font-size:nth($f_sizes,3) !important;
	}
}
@media (max-width: 767.98px) {
	#top_menu_collapse
	{
		background-color:#fff;
	}
	.header_style_2_main{
		width: 100%;
		display: inline-block;
		padding: 0 15px;
		
		.t_header_before_logo img{
			max-height: 50px;
		}
		& .t_ftr_before_bg{
			width: auto;
			float: right;
			background: transparent;
			
			& .container
			{
				width: 100%;
			}
			& .t_offer_left{
				display:none;
			}
			& .t_login_right{ 
				width: 100%;
				position: initial;
				& .btn-link, a.dropdown-toggle, .t_signin > a{
					@include style(3,3,inherit,null,capitalize);
				}
				& a.btn-link{
					padding: 12px 8px;
				}
				> div.text-right{
					& .px-2{
						padding: 0 !important;
						
					}
				}
			}
		}
		& .header_style_2_inner{
			width: auto;
			float: right;
			& .row.py-3{
				padding: 5px 0 !important;
			}
			.col-lg-6:nth-child(1){
				display:none;
			}
			.col-lg-6:nth-child(2){
				width:100%;
				padding: 12px 0px;
				position: initial;
			}
		}
	}
	.t_header_navbar #top_menu_collapse #top_menu > li{
		border-left:0;
	}
	.navbar-toggler{
		margin: 5px 0;
	}	
	.t_header_navbar .navbar-brand
	{	
		display: inline-block;
	}
	.t_header_navbar
	{
		border-top: 0;
		padding-bottom: 8px;
	}
	.t_header_search
	{	
	& .t_srch_icon_header
	{
		display:block;
		a
		{
			color:#000;
		}
		i
		{
			vertical-align: baseline;
		}
	}
	 .t_search_popover {
	    opacity: 0;
		visibility: hidden;
		transform: translate(0,10px);
		outline:0;
		@include position(absolute,65px,0px,auto,0);
		width: 100%;
		padding: 4px 10px;
		
		
			 &.visible {
				transform:translate(0,-20px);
				transition:all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
				opacity:1;
				z-index: 999;
			  }
		}
	.t_search_popover:before {
	    z-index: -1;
	    content: '';
	    @include position(absolute,-8px,calc(50% - 10px),auto,auto);
	    transition-duration: 0.3s;
	    transition-property: transform;
	}
	.t_srch_close
	{
		display: none;
	}
}
}
